{
  "id": 5819285,
  "name": "City of Chicago, Appellee, v. Abe Krisolofsky, Appellant",
  "name_abbreviation": "City of Chicago v. Krisolofsky",
  "decision_date": "1918-03-25",
  "docket_number": "Gen. No. 24,321",
  "first_page": "162",
  "last_page": "162",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 162"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 817,
    "ocr_confidence": 0.525,
    "sha256": "2c60cb472cd632bccfb5dd7cf53d43ea30c28034ee4d5e8fcbcfd4d8cc45ade5",
    "simhash": "1:57f2efb46f2f0369",
    "word_count": 132
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Abe Krisolofsky, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "No appearance for appellant.",
      "Harry B. Miller and Daniel Webster, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Abe Krisolofsky, Appellant.\nGen. No. 24,321.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Frank B. Graham, Judge, presiding.\nHeard in this court at the March term, 1918.\nAffirmed.\nOpinion filed March 25, 1918.\nStatement of the Case.\nProsecution by the City of Chicago, plaintiff, against Abe Krisolofsky, defendant, for violation of a city ordinance. Defendant, appellant, failed to file the record at the proper term. Appellee docketed the canse, filed a short record and moved to affirm the judgment of the trial court.\nJudgment affirmed for reasons given in City of Chicago v. Salmitsky, ante, p. 159.\nNo appearance for appellant.\nHarry B. Miller and Daniel Webster, for appellee."
  },
  "file_name": "0162-01",
  "first_page_order": 188,
  "last_page_order": 188
}
